@import url('https://fonts.googleapis.com/css2?family=Merriweather+Sans&family=Roboto&display=swap');

:root {
  --page-width: 60rem;
  --text-font-family: 'Roboto', -apple-system, BlinkMacSystemFont, 'Segoe UI',
  'Oxygen','Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
  sans-serif;
  --header-font-family: 'Merriweather Sans', sans-serif;
  --text-font-size: 1.1rem;
  --color-pharo-blue: #3297d4;
  --color-pharo-light-blue: #dcedf7;
  --color-dark-gray: #616161;
  --color-light-gray: #f5f5f5;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  margin: 0;
  font-family: var(--text-font-family);
  font-size: var(--text-font-size);
  font-weight: 400;
  font-style: normal;
  line-height: 150%;
}

nav {
  display: flex;
  overflow: visible;
  border-bottom: 5px solid var(--color-light-gray);
}

.nav-buttons {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}

.nav-buttons.responsive {
  position: relative;
  display: inline-block;
}

.nav-buttons .icon {
  float: right;
  display: block;
}

.nav-buttons.responsive .icon {
  position: absolute;
  right: 0;
  top: 0;
}

.nav-buttons a {
  display: inline-block;
  margin: 0;
  padding: 15px 14px;
  color: var(--color-pharo-blue);
  text-decoration: none;
}

.nav-buttons a:hover {
  background-color: var(--color-pharo-light-blue);
}

.nav-buttons a.active {
  background-color: var(--color-pharo-light-blue);
}

.nav-buttons:not(.responsive) a:not(.active):not(.icon) {
  display: none;
}

.nav-buttons.responsive a {
  float: none;
  display: block;
  text-align: left;
}

main {
  max-width: var(--page-width);
  margin-left: auto;
  margin-right: auto;
  padding: 0 1rem 2rem 1rem;
}

h1, h2, h3, h4, h5, h6 {
  color: var(--color-pharo-blue);
  font-family: var(--header-font-family);
  line-height: 130%;
  margin-top: 2rem;
}

h1 {
  text-align: center;
  margin: 2rem auto 1rem auto;
  max-width: 45rem;
}

/* Sub-title */
h5 {
  color: var(--color-dark-gray);
  text-align: center;
  margin-top: 0;
  padding-top: 0;
  font-size: 14pt;
  font-weight: 400;
}

a {
  color: var(--color-pharo-blue);
}

main li {
  padding: 0.3rem;
  line-height: 120%;
}

span.ltrText {
  unicode-bidi: bidi-override;
  direction: rtl;
}

.teacher-container {
  margin-bottom: 2em;
}

img.teacher-photo {
  width: 10em;
  height: 10em;
  border-radius: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.teacher-text {
  text-align: center;
}

img.banner {
  width: 100%;
}

.map iframe {
  width: 100%;
  height: 30rem;
}

table {
  border: 0;
  border-collapse: collapse;
  width: 100%;
  table-layout: fixed;
  margin-top: 1.2em;
}

table tr {
  background-color: var(--color-light-gray);
  border: 1px solid #ddd;
  padding: .35em;
}

table th,
table td {
  padding: .625em;
  text-align: center;
}

.hotels-table {
  text-align: left;
  display: block;
  overflow-x: auto;
  white-space: nowrap;
}

.hotels-table tbody {
  display: table;
  width: 100%;
}

.table-wrapper {
  position: relative;
}

.table-scroll {
  overflow: auto;
}

.hotels-table th {
  background-color: var(--color-light-gray);
  font-weight: normal;
  padding: 1rem 1.5rem 1rem 1.5rem;
}

.hotels-table td {
  border-bottom: 1px solid var(--color-light-gray);
  padding: 1rem 1.5rem 1rem 1.5rem;
}

footer {
  margin-top: auto;
  padding: 3rem;
  text-align: center;
  background-color: var(--color-light-gray);
}

footer p {
  margin-top: 0.3em;
  margin-bottom: 0;
}

footer span {
  display: inline-block;
}

.footer-logos img {
  height: 2.5rem;
  background: transparent;
  margin-top: 0.7rem;
  margin-left: 0.6rem;
  margin-right: 0.6rem;
}

.footer-logos {
  margin-top: 0.9rem;
}

.footer-logos a {
  text-decoration: none;
}

@media only screen and (min-width: 768px) { 
  main {
    padding-bottom: 3rem;
  }

  .nav-buttons {
    width: auto;
  }

  .nav-buttons a {
    display: inline-block!important;
    text-align: center;
  }

  .nav-buttons.responsive a {
    display: inline-block;
    text-align: center;
  }

  .nav-buttons .icon {
    display: none!important;
  }

  .teacher-container {
    display: flex;
  }

  img.teacher-photo {
    float: left;
    margin: 0 1.5em 1em 0;
  }

  .teacher-text {
    display: inline;
    text-align: left;
  }

  .teacher-text h3 {
    margin-top: 0;
  }
}